<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Students</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1>Student</h1>
<table class="table table-striped">
    <tr>
        <th>Name</th>
        <th>First Name</th>
        <th>Birth Day</th>
        <th>Details</th>
        <th>Delete</th>
    </tr>
    <tr th:each="student : ${students}">
        <td th:text="${student.name}"></td>
        <td th:text="${student.firstName}"></td>
        <td th:text="${student.birthDay}"></td>
        <td><a th:href="@{'/student/' + ${student.id} + '/detail'}">Details</a></td>
        <td><a th:href="@{'/student/' + ${student.id} + '/delete'}">Delete</a></td>
    </tr>
</table>
</body>
</html>